# Record TDateTime

Description
Hierarchy
Fields
Methods
Properties

## Unit

RTC

## Declaration

`type TDateTime = record`

## Description

## Overview

### Fields

`Seconds: uint8;`
`Minutes: uint8;`
`Hours: uint8;`
`Weekday: uint8;`
`Day: uint8;`
`Month: uint8;`
`Year: uint8;`
`Century: uint8;`

## Description

### Fields

`Seconds: uint8;`

`Minutes: uint8;`

`Hours: uint8;`

`Weekday: uint8;`

`Day: uint8;`

`Month: uint8;`

`Year: uint8;`

`Century: uint8;`

Generated by PasDoc 0.15.0.